libbonoboui
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libbonoboui

general

source
libbonoboui (source, libs)
version
2.24.5-4
maint
Debian GNOME Maintainers (a), Andreas Henriksson (u), David Weinehall (u), Josselin Mouette (u), Michael Biebl (u), Sebastian Dröge (u)
arch
any all
std-ver
3.9.8
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 2.24.3-1
oldstable
save 2.24.5-2
stable
save 2.24.5-4
unstable
save 2.24.5-4
Ubuntu
2.24.5-4

binaries

todo

  • Lintian reports 10 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 3.9.8).
  • This package has "Depends: liborbit-2-0" while orbit2 needs a new maintainer, see O #738869.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.8...
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 914 days old (needed 5 days)
  • Updating libbonoboui introduces new bugs: #885769.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/libb/libbonoboui.html
  • Checking build-dependency (indep) on amd64
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)
  • Depends: libbonoboui libbonobo
  • Build-Depends(-Arch): libbonoboui libgnome
  • Depends: libbonoboui libgnome
  • Depends: libbonoboui orbit2

news RSS

bugs

all bug history graph
5
RC
1
I&N
4
M&W
0
F&P
0
Ubu
2